iOS 7 Compatibility

We are excited to announce that, starting with iSource MLA and APA, all of our apps are being rewritten for iOS 7.

All new versions of our apps and any future apps (*cough cough* Bug Tracker) will be iOS 7-only. This means they will need a minimum OS version of 7.0 to be downloaded.

What if I'm still running iOS 6 or earlier? You have 2 options. Either update your device to iOS 7 or optionally download an older version of the app. The later is a new feature to the App Store.

 

It's November. Where are the updates?

Long story short, we've put off updates for a while to work on our newest app. It's almost done and we're now focusing attention on iOS 7 updates.

iSource APA 2.3 will launch in December. iSource MLA 2.3 will follow soon after. A big update to Twin Browser will launch early in the new year.

 

We're really excited to launch Bug Tracker. What is Bug Tracker? More on that to come...

Wes.